@charset "utf-8";
/* CSS Document */

dl, dt, dd, {
	padding:0;
	margin:0;
}

/* switchBox */
.switchBox{
	border:0px solid #999999;
	width:400px;
}
.switchBox dt{
	height:24px;
}
.switchBox span, .switchBox dt a, .switchBox em{
	background-color:#;
	color:#ffffff;
	cursor:pointer;
	float:left;
	font-size:14px;
	height:24px;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	width:40px;
	margin-top:100px;
	font-style:normal;
}
.switchBox dt .on{
	background-color:#;
	font-weight:bold;
}
.switchBox dt .active{
	background-color:#ffffcc;
	font-weight:bold;
}
.switchBox dt .on, .switchBox dt .active, .switchBox a:hover {
	color:#cc0000;
}
.switchBox dt .fat {
	color:#0000ff;
	width:150px;
}

.switchBox dt .fat:hover {
	color:#ffff00;
}

.switchBox dt.ys {
	margin-top:40px;display:block;width:315px;border:0px solid #f00
}
.switchBox dt b{color:#fff;font-size:16px;font-weight:normal;margin-right:30px;margin-top:1px;display:block;padding:0;display:block;float:left;}
.switchBox dd, .slideBox dd {
	clear:both;
	display:none;
	height:auto;
	height:100px;
	min-height:100px!important;
	line-height:20px;
	padding:10px;
	font-family:"宋体";
}
.switchBox li {
	margin-left:20px;
	list-style:square;
}
#switchBox2, #switchBox7 {
	width:360px;
}
#switchBox5 {
	width:750px;
}
#switchBox5 dd {
	display:block;
}
#switchBox5 dd ul {
	display:none;
}
.switchBox span.fk1 { width:12px;height:12px;border:1px solid #d1d1d1;background:#000;margin-right:5px;float:left;margin-top:5px;display:block;}
.switchBox span.fk2 { width:12px;height:12px;border:1px solid #d1d1d1;background:#ff0;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk3 { width:12px;height:12px;border:1px solid #d1d1d1;background:#00f;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk4 { width:12px;height:12px;border:1px solid #d1d1d1;background:#0f0;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk5 { width:12px;height:12px;border:1px solid #d1d1d1;background:#0ff;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk6 { width:12px;height:12px;border:1px solid #d1d1d1;background:#fff;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk7 { width:12px;height:12px;border:1px solid #d1d1d1;background:#ff312f;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}
.switchBox span.fk8 { width:12px;height:12px;border:1px solid #d1d1d1;background:#7da6ba;margin-right:5px;float:left;margin-left:5px;margin-top:5px;display:block;}

.btnbuy {
	
	
	
	
	
	
	
	
	
}
#buyInfoDesc { float: right; border: 0px solid #f00; width: 390px; margin-top: 35px;}
.btnbuy h2 { font-size:36px;color:#fff;margin-bottom:10px;}
.btnbuy h3 { font-size:30px;color:#fff;margin-bottom:10px;}
.btnbuy p { line-height:22px;color:#fff;font-size:14px;}
.btnbuy #buyInfoDesc img { margin-top:9px;}
.btnbuy p.price { margin:20px 0;color:#e52e00;}
.btnbuy p.price span{ font-size:30px;color:#e52e00;margin-top:19px;}


.gmzf { background:#fff;}
#toppayment { width:980px;overflow:hidden;zoom:1;margin:0 auto;background:#fff;}
#toppayment .toppayment { width:100%;overflow:hidden;zoom:1;/*background:#f2f0ee url(../images/tipsbg.png) center 40px no-repeat;*/}
#toppayment .topcenter { width:980px;height:80px;margin:0 auto;}
#toppayment .topcenter h1 { height:30px;font-size:18px;margin:5px 0;padding-top:3px;}
#toppayment .toppayment .dltips{ width:980px;height:40px;line-height:40px;}
#toppayment .toppayment .dltips .tips1{ width:280px;height:40px;float:left;}
#toppayment .toppayment .dltips .tips1 span{ margin-left:10px;}
#toppayment .toppayment .dltips .tips1 a{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 a:link{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 a:visited{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 a:hover{ color:#00c4df;}
#toppayment .toppayment .dltips .tips1 a:active{ color:#00c4df;}
#toppayment .toppayment .dltips .tips1 span a{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 span a:link{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 span a:visited{ color:#5a5657;}
#toppayment .toppayment .dltips .tips1 span a:hover{ color:#00c4df;}
#toppayment .toppayment .dltips .tips1 span a:active{ color:#00c4df;}
#toppayment .toppayment .dltips .tips1 a.name{ color:#00c4df;}


#toppayment .toppayment .dltips .tips2{ width:280px;height:40px;float:right;}
#toppayment .toppayment .dltips .tips2 span{ margin-right:10px;}
#toppayment .toppayment .dltips .tips2 span img{ margin-top:12px;}
#toppayment .toppayment .dltips .tips2 span a{ color:#5a5657;}
#toppayment .toppayment .dltips .tips2 span a:link{ color:#5a5657;}
#toppayment .toppayment .dltips .tips2 span a:visited{ color:#5a5657;}
#toppayment .toppayment .dltips .tips2 span a:hover{ color:#00c4df;}
#toppayment .toppayment .dltips .tips2 span a:active{ color:#00c4df;}

#toppayment .toppayment .tipsbg { width:100%;height:15px;}
.gwczbg { background:url(../images/tipsbg.png) center 0px no-repeat;width:980px;height:31px;margin:40px auto 15px;}

.flow_step{height:32px;line-height:32px;margin:0 auto;padding:0;}
.flow_step ol{width:100%;margin:0;padding:0;}
.flow_step li{float:left;height:32px;line-height:32px;padding:0px 13px 0px 0px;background:url(../images/bg_flow_step_32.png) #e7e6e6 no-repeat 100% -64px;color:#666666;font:700 14px/32px 'Microsoft YaHei', '宋体', 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;text-align:center;list-style:none;border:0px solid #f00}

.flow_step .cols3 li{width:211px;font-weight:normal;}


.flow_step_no1 .step_1{background-position:100% -64px;background-color:#00c4df;color:#FFFFFF;}
.flow_step_no1 .step_3{background-position:100% -32px;background-color:#e6e6e6;color:#5a5657;}
.flow_step_no1 .step_5{background-position:left -96px;background-color:#00c4df;color:#ffffff;}
.flow_step_no1 .step_4{background-position:100% -64px;background-color:#e7e6e6;color:#;}
.cols3 .step_4{background-image:none;}




.gwclist { width:978px;overlfow:hidden;zoom:1;border:1px solid #d6d6d6;margin:10px auto;}
.fpxx { margin:22px auto;}
.gwclist table tr.title{ height:40px;line-height:40px;background:#f5f5f5;}
.gwclist table tr.title td.xhline{ border-bottom:1px solid #bfbfbf;text-align:center;}
.gwclist table tr.title td.xhline1{ border-bottom:1px solid #bfbfbf;text-align:left;padding-left:15px;}
.gwclist table td{ text-align:center;}
.gwclist table td.c_color img{ margin-left:10px;}
.gwclist table td.c_sl input { width:15px;hight:25px;padding:0;margin:0 6px;text-align:center;}
.gwclist table tr.gmjs{ background:#f1f1f0;height:100px;}
.gwclist table tr.gmjs span { color:#c30d23;font-size:12px;}
.gwclist table tr.gmjs b { color:#c30d23;font-size:24px;}
.gwclist table tr.gmjs a span.jxgm { display:block;width:112px;height:30px;line-height:30px;text-align:center;padding:2px;background:#e1e1e1;color:#5a5657;}
.gwclist table tr.gmjs a span.jx { display:block;width:112px;height:30px;line-height:30px;text-align:center;padding:2px;background:#e52e00;color:#fff;}
.gwclist table td.jsje { border-top:0px solid #c3c2c3;padding:20px 0;}
.gwclist table tr td.cpms {border-bottom:1px solid #c3c2c3;}
.gwclist table tr td.cpms a:link{ color:#5a5657;}
.gwclist table tr td.cpms a:visited{ color:#5a5657;}
.gwclist table tr td.cpms a:hover{ color:#00c4df;}
.gwclist table tr td.cpms a:active{ color:#00c4df;}
.gwclist table tr td.cpms_1 {border-bottom:0px solid #c3c2c3;}
.gwclist table tr td.cpms_1 a:link { color:#5a5657;}
.gwclist table tr td.cpms_1 a:visited { color:#5a5657;}
.gwclist table tr td.cpms_1 a:hover { color:#00c4df;}
.gwclist table tr td.cpms_1 a:active { color:#00c4df;}
.gwclist table tr.cpms_2{ height:100px;}
.gwclist table tr td.cpms2 {border-bottom:0px solid #c3c2c3;padding:20px;}
.gwclist table tr td.cpms3 {text-align:right;padding-right:20px;border:0px solid #f00}
.gwclist table tr td.cpms1 {border-bottom:0px solid #c3c2c3;text-align:left;padding:8px 0;}
.gwclist table tr td.cpms1 input{border:1px solid #e0e0e1;text-align:left;padding:2px 5px;}
.gwclist table tr td.cpms1 span{color:#eb6534;margin-left:7px;}
.gwclist table tr td.cpms1 input.xxdz { width:370px;}
.gwclist table tr td.cpms1 input.yzbm { width:125px;}
.gwclist table tr td.cpms1 input.dhqh { width:60px;}
.gwclist table tr td.cpms1 input.gddh { width:96px;}
.gwclist table tr td.cpms1 select { border:1px solid #e0e0e1;text-align:left;padding:2px 5px;height:23px;background:url(../images/s_01.gif) repeat-x;color:#00acca;}
.gwclist table tr td.psaddress { text-align:left;text-indent:25px;}
.ulove { width:978px;overflow:hidden;zoom:1;border:1px solid #d6d6d6;margin:0px auto 35px;}
.ulove h1 { height:40px;line-height:40px;background:url(../images/gwcbg3.gif) repeat-x;text-indent:25px;border-bottom:1px solid #c3c2c3;}
.ulove ul { margin:0;padding:0;}
.ulove li { margin:0;padding:0;list-style-type:none;}
.ulove li { width:152px;margin:17px 16px 17px 24px;float:left;}
.ulove li p { line-height:18px;}
.ulove li p.rcpxh { margin-top:5px;}
.ulove li p.cp_price { color:#eb6534;margin-top:5px;margin-bottom:3px;}
.gwcts { text-align:center;font-size:18px;margin:40px 0;}
.gwcts a:link{ color: #5a5657;}
.gwcts a:visited{ color: #5a5657;}
.gwcts a:hover{ color: #00c4df;}
.gwcts a:active{ color: #00c4df;}

.flowguide {width:100%;overflow:hidden;zoom:1;height:245px;background:#f1f1f0;}
.flowguide ol.guide { width:980px;height:245px;margin:0 auto;border:0px solid #f00;padding-left:53px;}
.flowguide ol { margin:0;padding:0;}
.flowguide li { width:130px;margin:40px 0 60px 0;padding:0;margin-left:0px;list-style-type:none;background: url(../images/flowline.png) left 30px no-repeat;float:left;border:0px solid #f00;padding-left:55px;}
.flowguide li.flowhelp {background: url(../images/) left 0 no-repeat;}
.flowguide ol.guide li.flowxszn { margin-left:30px;}
.flowguide ol.guide li h2 { margin:20px 0 15px 0;}
.flowguide ol.guide li p a{ color: #5a5657;}
.flowguide ol.guide li p a:link{ color: #5a5657;}
.flowguide ol.guide li p a:visited{ color: #5a5657;}
.flowguide ol.guide li p a:hover{ color: #00c4df;}
.flowguide ol.guide li p a:active{ color: #00c4df;}

.gwclist1 { width:978px;overlfow:hidden;zoom:1;margin-top:20px;border:1px solid #d6d6d6;margin:0 auto;}

.gwclist1 h1{ height:40px;line-height:40px;background:url(../images/gwcbg.gif) repeat-x;text-indent:25px;border-bottom:1px solid #c3c2c3;}
.gwclist1 .psdz{ width:978px;overflow:hidden;zoom:1;padding:25px 0 16px 55px;}
.gwclist1 .psdz p{ padding:5px 0;}
.gwclist1 .psdz p.newz{ color:#eb6534;margin-top:30px;}
.gwclist1 .psdz p.qradress{ margin-top:30px;}
.gwclist1 .psdz p.qrfpxx{ color:#eb6534;}

.gwclist2 { width:978px;overlfow:hidden;zoom:1;margin-top:20px;border:1px solid #d6d6d6;margin:22px auto;}
.gwclist2 .psdz p span{ margin-left:18px;}
.gwclist2 .psdz p span.dz{ padding-left:20px;}
.gwclist2 .psdz p.qrfpxx span.fpxx{ margin-left:10px;}

.gwclist2 h1{ height:40px;line-height:40px;background:url(../images/gwcbg.gif) repeat-x;text-indent:25px;border-bottom:1px solid #c3c2c3;}
.gwclist2 .psdz{ width:978px;overflow:hidden;zoom:1;padding:25px 0 16px 55px;}
.gwclist2 .psdz p{ padding:5px 0;}
.gwclist2 .psdz p.newz{ color:#eb6534;margin-top:30px;}
.gwclist2 .psdz p.qradress{ margin-top:30px;}
.gwclist2 .psdz p.qrfpxx{ color:#eb6534;}

/*20140127*/
.tcgwck { position:absolute;top:100px;z-index:99999;left:50%;top:350px;width:400px;overflow:hidden;zoom:1;padding-bottom:10px;background:#eaeaea;border:1px solid #2bbcdb;}
.tcgwck h1 { height:29px;line-height:29px;padding-left:15px;background:url(../images/cpccbg.gif) repeat-x; color:#fff;}
.tcgwck h1 span { display:block;float:right;margin-right:12px;}
.tcgwck h1 span b { float:left;display:block;padding-top:8px;margin-right:3px;}
.tcgwck .gwc_01 { padding-left:20px;}
.tcgwck .gwc_02 p{ color: #5a5657}
.tcgwck .gwc_02 p span{ color:#f00;} 
.tcgwck .gwc_03 p a{ width:83px;height:23px;line-height:23px;color:#5a5657;background:#e1e1e1;text-align:center;padding:3px 5px;display:block;}
.tcgwck .gwc_04 p a{ width:83px;height:23px;line-height:23px;color:#fff;background:#00c4df;text-align:center;padding:3px 5px;display:block;}
.tcgwck span.ccline { display:block;background:url(../images/ccline.gif) 0 5px no-repeat;height:10px;}
.tcgwck table {margin:0;padding:0;margin-top:5px;}

.tcgwck .uhavelove { margin-top:0;margin-bottom:0;width:398px;overflow:hidden;zoom:1;padding:3px 15px 0 12px;border:0;}
.tcgwck .uhavelove h2 { color:#9fa0a0;font-size:12px;}
.tcgwck .uhavelove ul { margin:0;padding:0;}
.tcgwck .uhavelove li { margin:0;padding:0;list-style-type:none;}
.tcgwck .uhavelove li { float:left;width:98px;margin-right:0;padding-right:0;}
.tcgwck .uhavelove li img{ border:1px solid #c9c9c9;display:block;margin:0;padding:0;}
.tcgwck .uhavelove li p{ color: #5a5657;font-size:12px;width:79px;margin:0;padding:0;}
.tcgwck .uhavelove li p.xh { margin-top:3px;}
.tcgwck .uhavelove li p span { color:#f00;}

.orderinfo { width:980px;overflow:hidden;zoom:1;padding-bottom:10px;border:1px solid #e1e1e1;margin:0 auto 20px;}
.orderinfo h1 { height:40px;line-height:40px;background:#f5f5f5;padding-left:15px;font-size:14px;border-bottom:1px solid #e1e1e1;}
.orderinfo .shrxx { padding:18px 0 27px 15px;border-bottom:1px solid #e1e1e1;}
.orderinfo .shrxx p { line-height:22px;}
.orderinfo .shrxx p span {/*color:#00c4df;*/margin-left:15px;}
.orderinfo .shrxx p span a{ color:#00c4df;}
.orderinfo .shrxx p span.sj { margin-left:30px;color: #5a5657}
.orderinfo .shrxx p span.dy { margin-left:38px;color: #5a5657}
.orderinfo .shrxx p span.py { margin-left:14px;color: #b3b3b3}
.orderinfo .shrxx p.bz { color: #5a5657;font-weight:bold;}
.shrzk { display:block;/*display:none;*/margin:10px;background:#e9ebea;}
.shrzk table { border-collapse:collapse;}
.shrzk table td{ padding:5px 10px;}
.shrzk table td.dxk1 { text-align:right;}
.shrzk table td.ddxx1 p span{ padding-left:10px;color: #5a5657}
.shrzk table td.ddxx2 a:link{ color: #5a5657}
.shrzk table td.ddxx2 a:visited{ color: #5a5657}
.shrzk table td.ddxx2 a:hover{ color: #00c4df}
.shrzk table td.ddxx2 a:active{ color: #00c4df}
.dzzk { background:#fff;padding-top:15px;display:block;/*display:none;*/}
.dzzk td.ky { text-align:right;color:#a8a8a8;}
.dzzk input { height:35px;line-height:35px;width:245px;padding-left:5px;}
.dzzk b { color:#f00;}
.dzzk .tjxx a { display:block;width:102px;height:26px;line-height:26px;background:#00c4df;color:#fff;text-align:center;}
.psfs { display:block;/*display:none;*/width:980px;overflow:hidden;zoom:1;margin:15px 0;}
.psfs .psfs_1 { float:left;margin-left:44px;}
.psfs .psfs_1 span{ margin-left:5px;}
.psfs .psfs_2 { float:left;margin-left:60px;}
.psfs .psfs_2 span{ margin-left:5px;}


.bzly {display:block;/*display:none;*/}
.bzly textarea{ width:310px;height:60px;padding:5px;color:#b8b8b8;margin-left:45px;margin-top:5px;}
.fpxx { display:block;/*display:none;*/padding-left:0px;width:840px;}
.fpxx table td { padding:5px 10px;}
.fpxx span { padding-left:10px;}
.ptfp { background:#e9ebea;border-top:1px solid #fff;}
.bjsc { background:#e9ebea;border-top:1px solid #fff;}
.bjsc a:link {  color: #5a5657}
.bjsc a:visited {  color: #5a5657}
.bjsc a:hover {  color: #00c4df}
.bjsc a:active {  color: #00c4df}

.fpxx { display:block;/*display:none;*/}
.fpxx p.zz { margin-top:8px;}
.fpxx p.zz span { border:0px solid #f00;color:#5a5657;margin-left:5px;}
.fpxx p.zz span.sry input{ width:250px;height:25px;padding-left:5px;}
.fpxx span.tjxx a { display:block;width:102px;height:26px;line-height:26px;text-align:center;background:#00c4df;color:#fff;}

.orderinfo h2 {font-size:14px;font-weight:bold;padding:18px 0 15px 15px; }
.orderinfo h2 span a{ float:right;color:#00c4df;margin-right:50px;font-weight:normal;}
.orderinfo .spqd { width:880px;overflow:hidden;zoom:1;padding-bottom:10px;margin:0 auto;}
.orderinfo .spqd .spqdtitle { height:40px;line-height:40px;background:#f5f5f5;padding-left:15px;font-size:12px;border:1px solid #e1e1e1;text-align:center;}
.orderinfo .spqd td.spxx { text-align:center;padding:10px 0;border-bottom:1px solid #e1e1e1;}
.orderinfo .spqd td.syjf { padding:10px 0 5px 5px;background:url(../images/xsjt.png) 130px 15px no-repeat;}
.orderinfo .spqd td.spcount { text-align:right;}
.orderinfo .spqd td.spcount span { color:#f00;font-weight:bold;}
.zse { width:980px;height:40px;margin:0 auto;text-align:right;font-size:18px;color:#f00;padding-right:80px;}
.zsetjdd { width:980px;height:40px;margin:0 auto;}
.zsetjdd p,.zsetjdd a{ width:112px;height:30px;line-height:30px;background:#f00;color:#fff;text-align:center;float:right;margin-right:40px;}
.ddbz { width:980px;height:40px;margin:0 auto;background:url(../images/xsjt.png) 55px 5px no-repeat;}

.jfze { display:block;/*display:none;*/}
.jfze td { padding:5px;}
.jfze .ckjfgz { color:#b8b8b8;}
.jfze .ckjfgz span a{ color:#00c4df;}
.jfze .zhjs input { width:118px;height:26px;line-height:26px;padding-left:5px;}
.jfze select.zhjs { width:118px;height:26px;line-height:26px;padding-left:5px;}
.jfze .jqdx { color:#00c4df;}
.jfze p.qdze span { display:block; width:102px;height:26px;line-height:26px;text-align:center;background:#00c4df;color:#fff;}
.jfze p.qdze b { float:right;font-weight:normal;} 
.jfze p.qdze b i{ color:#f00;font-style:normal;} 
.jfze p.jfyf { float:right;}
.jfze p.jfyf span{ color:#f00;}
.ddbzxx {display:block;/*display:none;*/width:980px;margin:0 auto 50px;}
.ddbzxx textarea{ width:310px;height:60px;padding:5px;color:#b8b8b8;margin-left:45px;margin-top:5px;}

.ddtj { width:980px;overflow:hidden;zoom:1;padding-bottom:30px;margin-top:30px;}
.ddtj p { height:30px;padding-left:40px;padding-top:2px;}
.ddtj p.ddtjcg { background:url(../images/rqcg.gif) no-repeat;font-size:18px;color:#00c4df;font-weight:bold;margin-bottom:10px;}
.ddtj .ljzf { font-size:14px;color:#ea5514;}
.ddtj .ljzf span { color:#a6a6a6;}
.ddtj .ljzf span a{ font-weight:normal;color:#00c4df;}
.wyzf { width:978px;overflow:hidden;zoom:1;margin:0 auto 0px;border:1px solid #e1e1e1;}
.wyzf h1 { height:40px;line-height:40px;background:#eee;}
.wyzf h1 span { display:block;width:94px;background:#00c4df;color:#fff;text-align:center;}
.wyzf ul { margin:0;padding:0;padding:60px 40px;overflow:hidden;zoom:1;width:890px;}
.wyzf li { width:176px;height:35px;margin:0;padding:0;margin-bottom:24px;list-style-type:none;float:left;}
.wyzf li input.dxkz { margin-right:10px;margin-left:10px;margin-top:12px;}
.qrzfbutton { width:978px;overflow:hidden;zoom:1;margin:0 auto 80px;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-top:0px solid #e1e1e1;}
.qrzfbutton span a,#btnPay{ display:block;width:112px;height:30px;line-height:30px;text-align:center;background:#f00;color:#fff;float:right;margin-right:80px;margin-top:34px;margin-bottom:10px;}
.qrzfbutton .ckxq { margin-top:80px;margin-bottom:20px;margin-left:40px;}
.qrzfbutton .ckxq b a { color:#00c4df;font-weight:normal;}
#btnPay{border:none; cursor:pointer;}

#invoiceForm{width: 840px; margin:5px auto;}
#invoiceForm table tr td p{margin:5px 0;}